/*!
 * Add custom css for this site here:
 */
 
/* Import Font Style Sheets */
@import url("/masterto/themes/cgs/css/fonts/BebasNeue.css");
@import url("/masterto/themes/cgs/css/fonts/DroidSans.css");

@charset "utf-8";

.col-lg-9 {
    border-right: solid 1px #dddddd;
}

.linkedInBadge { margin-left: 15px; }

div.col-lg-3.col-md-3.col-sm-3 img { padding: .5em 0; }

/* CSS Document */

/******Content Area General Typography*****/
/*sets the base type attributes for h1, h2, h3, h4, p, ul, ol, li tags within any page configuration. special cases can be added
*/
a img {border:0px;}

.main-content img {    
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}

.noCaps {
    font-family: sans-serif;
}

header h1 a:link, header h1 a:visited {
    color:black;text-decoration:none;}

h2{ color: #444444;
    font-size: 1.85em;
    margin: .5em 0 .25em;
    padding:0 .5em 0;
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif !important;
    font-weight:500; 
}

h3 {
    color: #444444;
    font-size: 1.4em;
    margin: .5em 0 .25em;
    padding:0 .75em 0;
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
    font-weight:500;
}

h4 {font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 700;
    font-size: .95em;
    color: #444444;
    margin:.5em 0;
    padding:0em 1em;
    line-height: 1.5em;
}
.main-content h1, h2, h3, h4 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', sans-serif;
    font-weight:500; 
}

p { font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #444444;
    margin:.5em 0;
    padding:0em 1em;
    line-height: 1.5em;
}

small { 
    font-size: .9em;
   }
em {font-style:italic;}

#contentwithrightnav ul {
   margin: 0em 1.5em 1em;
   padding: 0em 0em 0em 0.5em;
}

ol {
   margin: 1em 1.5em;
   padding: .5em 0em 0em .5em;
}

ol.compact {
margin: .25em .5em .25em 1.5em;
padding: 0em 0em 0em .25em;
}

li {
    font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #444444;
    margin:  0;
    padding:.25em;
    line-height: 1.5em;
}

ol.compact li {
    margin:  0;
    padding: .25em;
    line-height: 1.2em;
}
.main-content a:link, .main-content a:visited{/*sets default link color to red*/
    color:#CC0000;
    text-decoration:none;
    }

.main-content a:hover {
    color:#DD3333;
    text-decoration:underline;
}

strong {font-weight:700;}

table {
    margin:16px;
        } 

table td{
    font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 400;
    font-size: .85em;
    color: #444444;
    margin:.5em 0;
    padding:0em 1em;
    line-height: 1.5em;
        } 
        
table td p{
    font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 1em;
        } 
        
table caption {
    font-family:'DroidSansRegular', 'Arial', sans-serif;
    font-weight: 700;
    font-size: .85em;
    color: #444444;
    margin:.5em 0;
    padding:0em 1em;
    line-height: 1.5em;
    text-align:left
}

.red {
     color:#cc0000; 
}

.search {
    float: right !important;
    margin: 1em;
    clear: right;
}

/* Content with Right Navigation */

#contentwithrightnav {
    float: left;
    border-right: solid 1px #dddddd;
    margin: 0px;
    padding: 0px;
    float:left;
}

#contentwithrightnav .columns2 {
    float: left;
    text-align: left;
    padding: 0px;
    margin:0px;
    border-top: 1px solid #dddddd;
    border-left: 1px dotted #dddddd;
}

#contentwithrightnav .columns2:first-child{
    border-right: 0px dotted #dddddd;
    width: 360px;
}
#contentwithrightnav .columns3 {
    float: left;
    margin: 0px;
    padding: 0px;
}

#content {
    float: left;
    margin: 0px;
    padding: 0px;
}

#content .columns2 {
    width: 50%;
    float: left;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

#content .columns2:first-child {
   border-right:1px dotted #dddddd;
}

#content .columns3 {
    float: left;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    border-left: 1px solid #dddddd;
}

#content .columns3:first-of-type{
     border-left: 0px;

}

#content .columns4{
    float: left;
    padding-top:8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
}

#content .columns5{   
    float: left;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 0px;
    margin-right: 5px;
     border-left: 1px solid #dddddd;
}

#content .columns5:first-of-type{
     border-left: 0px;

}
a.btn-register {
text-align:center; 
display:block; 
width:90%;
background-color:#cc0000;
color:#ffffff;
border-radius:6px;
padding:.5em;
font-weight:300;
text-decoration:none;
letter-spacing: .05em;
}

a:hover.btn-register {
background-color:#990000;
}
/*
#content .columns5:nth-child(odd) { 
    border-left: 1px solid #dddddd;
    }*/

#relatedLinks {
    float: right;
    padding:0px .5em;
    margin:0px;
    }
    
#relatedLinks H2{
    padding: 0em 0em .25em .0em;
    margin-left:0em;
}
#relatedLinks H3{
    padding: 0em 0em .25em .0em;
    margin-left:0em;
}

H3.ruleline{
    border-bottom: 1px dotted #cccccc;

}
#relatedLinks ul {
margin: 1em .5em;
padding: .5em 0em 0em .5em;
}

#relatedLinks p{
    padding:.25em 0;
    margin-right:1.5em;
    font-size:.85em;
}

#relatedLinks p.small { 
    font-size: .75em;
   }
   
#relatedLinks li.small { 
    font-size: .75em;
   }


p.ruleline{
    border-bottom: 1px dotted #cccccc;
    padding-bottom:.5em;
}


#relatedLinks img{
    border-bottom: 1px solic #cccccc;
    padding:.5em 0;
}

.imageleft {
    float: left;
    margin: 0px 16px 8px 0px;
}

.imageright {
    float: right;
    margin: 0px 0px 8px 16px;
}

#breadcrumbs {
    color: #333;
    font-size: 70%;
    height:20px;
    margin-top:0px;
    margin-right:0px;
    margin-left:1em;
    padding: .5em 0em;
    }

#breadcrumbs ul {
    margin: 0em 0em 1em;
    padding: 0em 0em 0em 0.5em;
    display: inline;
    border: none;
    } 

#breadcrumbs ul li {
    margin: 0px;
    padding: 0px;
    border: none;
    display: inline;
    list-style-type: none;
}

#breadcrumbs ul li a:link, #breadcrumbs ul li a:visited
{
  color: #CC0000;
  text-decoration:none;
  margin:0px 0px 0px 0px;
  padding:0px 15px 0px 0px;
  background: url(theme_images/breadcrumb-separator.png) no-repeat center right;}
 
  
footer a:link, footer a:visited {
    color:#ffffff;text-decoration:none;}
    
/* MailChimp Styles*/

#mc_embed_signup #mce-success-response {
    color: #c8102e;
    display: none;
    background: #efefef;
    padding: 1em;
}